.promo-box-form {
  background-color: #f5f5f5;
  padding: 2em 0 1em;
  margin-top: 4em;
  border-bottom: 2px solid #4398d1;
}
.promo-box-form-price {
  display: flex;
}
.promo-box-form-newprice {
  color: #E0684B;
  font-family: 'open_sanslight', sans-serif;
  font-size: 3.6rem;
}
.promo-box-form-newprice .icon-rub{
  vertical-align: baseline;
  font-size: 2.6rem;
  top: -2px;
}
.promo-box-form-oldprice {
  position: relative;
  color: #9a9a9a;
  font-family: 'open_sanslight', sans-serif;
  font-size: 2.2rem;
}
.promo-box-form-oldprice .icon-rub {
  vertical-align: baseline;
  font-size: 1.6rem;
}
.promo-box-form-oldprice:after {
  content: '';
  position: absolute;
  top: 53%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #9a9a9a;
}
.promo-box-form .h2 {
  letter-spacing: 0.3px;
  color: #2C5E4F;
}
.promo-box-form .appt-form-guta_promo {
  background-color: #f5f5f5;
  border: none;
}
.promo-box-form .appt-form-guta_promo form {
  padding: 0 80px 50px 80px;
}
.promo-box-form .appt-form-txt {
  height: auto;
  padding: 8px 12px;
}
.promo-box-form .appt-form-guta .modal-right-block {
  background-color: #f5f5f5;
}
.promo-box-form .medium-but {
  margin-top: 0.6em;
}
.promo-box-form-bottom {
  padding: 2em 0 0;
  border-left: 1px solid #e0e7ed;
  border-right: 1px solid #e0e7ed;
}
.promo-box-form-bottom .modal-right-block input.medium-but{
  padding: 8px 48px !important;
}
